--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Assign an array of messages for each attribute on access
full_name: Sequel::Model::Errors#[]
is_singleton: false
name: "[]"
params: (k)
visibility: public
